CRAN Package Check Results for Package ftsa

Last updated on 2014-04-17 02:47:46.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 3.9 3.04 61.82 64.87 OK
r-devel-linux-x86_64-debian-gcc 3.9 2.94 61.36 64.30 OK
r-devel-linux-x86_64-fedora-clang 3.9 131.53 OK
r-devel-linux-x86_64-fedora-gcc 3.9 123.34 OK
r-devel-macosx-x86_64-clang 3.9 119.53 OK
r-devel-macosx-x86_64-gcc 3.9 ERROR
r-devel-windows-ix86+x86_64 3.9 10.00 88.00 98.00 OK
r-patched-linux-x86_64 3.9 3.10 61.52 64.62 OK
r-patched-solaris-sparc 3.9 667.90 OK
r-patched-solaris-x86 3.9 156.50 OK
r-release-linux-ix86 3.9 7.00 104.00 111.00 OK
r-release-linux-x86_64 3.9 2.92 61.55 64.47 OK
r-release-macosx-x86_64 3.9 NOTE
r-release-windows-ix86+x86_64 3.9 10.00 83.00 93.00 OK
r-oldrel-windows-ix86+x86_64 3.9 11.00 92.00 103.00 OK

Check Details

Version: 3.9
Check: package dependencies
Result: ERROR
    Package required but not available: ‘forecast’
    
    See the information on DESCRIPTION files in the chapter ‘Creating R
    packages’ of the ‘Writing R Extensions’ manual.
Flavor: r-devel-macosx-x86_64-gcc

Version: 3.9
Check: re-building of vignette outputs
Result: NOTE
    Error in re-building vignettes:
     ...
    This is forecast 4.8
    
    Loading required package: rainbow
    Loading required package: MASS
    Loading required package: pcaPP
    Loading required package: mvtnorm
    
    Attaching package: 'ftsa'
    
    The following objects are masked from 'package:stats':
    
     median, sd, var
    
    Error in texi2dvi(file = file, pdf = TRUE, clean = clean, quiet = quiet, :
     Running 'texi2dvi' on 'ftsa.tex' failed.
    LaTeX errors:
    ! LaTeX Error: File `bbm.sty' not found.
    
    Type X to quit or <RETURN> to proceed,
    or enter new name. (Default extension: sty)
    
    ftsa.Rcheck/vign_test/ftsa/vignettes/ftsa.tex:9: ==> Fatal error occurred, no
    output PDF file produced!
    Calls: buildVignettes -> texi2pdf -> texi2dvi
    Execution halted
Flavor: r-release-macosx-x86_64